import React from 'react';
import { shallow } from 'enzyme';
import Paragraph from './Paragraph';

describe('Paragraph', () => {
  it('should render without crashing', () => {
    shallow(<Paragraph />);
  });
});
